html {
  font-size: min(1.6vw, 16px);
  line-height: 1.5;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-weight: 400;
}

* {
  margin: 0;
  padding: 0;
}

body {
  color: black;
  background-color: #ddd;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  font-size: max(13px, 1rem);
}
body a {
  color: #084;
}
body a:visited {
  color: #084;
}
body a:hover {
  color: #C60;
}

body > header, body > footer {
  background-color: #eee;
  display: grid;
  grid-template-columns: minmax(2vw, 1fr) [left] minmax(10vw, 500px) [right] minmax(10vw, 500px) minmax(2vw, 1fr);
  grid-template-rows: [top] auto [bottom] auto;
}

body > header {
  margin-bottom: 0.5em;
}
@media screen and (max-width: 500px) {
  body > header {
    grid-template-columns: minmax(2vw, 1fr) [content] minmax(20vw, 1000px) minmax(2vw, 1fr);
  }
}
body > header h1 {
  font-weight: 200;
  font-size: max(2.3em, 3.25rem);
  grid-row: top;
  grid-column-start: left;
  grid-column-end: rmargin;
}
body > header h1 a {
  color: #042;
  text-decoration: none;
}
body > header h1 a:visited {
  color: #042;
}
body > header h1 a:hover {
  color: #C60;
}
body > header p {
  color: #444;
  font-size: 1.2em;
  font-weight: 266.6666666667;
  grid-row: bottom;
  grid-column: right;
  justify-self: right;
}
body > header nav {
  grid-row: bottom;
  grid-column: left;
  font-size: 1.2em;
  font-weight: 600;
}
body > header nav ul {
  display: inline-flex;
  gap: 1em;
  list-style: none;
}
body > header nav ul li {
  color: #042;
}
body > header nav ul li a {
  text-decoration: none;
}
@media screen and (max-width: 500px) {
  body > header h1 {
    grid-column: content;
    justify-self: center;
  }
  body > header p {
    display: none;
  }
  body > header nav {
    grid-column: content;
    justify-self: center;
  }
}

body > main {
  display: block;
  flex: 1;
  width: 96vw;
  min-width: 20vw;
  max-width: 1000px;
  align-self: center;
  margin-left: 2vw;
  margin-right: 2vw;
}
body > main section {
  margin-bottom: 2em;
}
body > main h2, body > main h3, body > main h4, body > main h5, body > main h6 {
  margin-bottom: 0.5em;
  color: #042;
  font-weight: 500;
}
body > main h2 a, body > main h3 a, body > main h4 a, body > main h5 a, body > main h6 a {
  color: #042;
  text-decoration: none;
}
body > main h2 a:visited, body > main h3 a:visited, body > main h4 a:visited, body > main h5 a:visited, body > main h6 a:visited {
  color: #042;
}
body > main h2 a:hover, body > main h3 a:hover, body > main h4 a:hover, body > main h5 a:hover, body > main h6 a:hover {
  color: #C60;
}
body > main p, body > main blockquote, body > main pre, body > main ul, body > main ol, body > main dl, body > main figure, body > main header {
  margin-bottom: 1em;
}
body > main header {
  margin-bottom: 1.5em;
}
body > main header > h2 {
  margin: 0;
  font-size: 2.25em;
}
body > main header > p.description {
  color: #444;
  font-size: 0.85em;
  margin: 0;
}
body > main ol, body > main ul {
  margin-left: 1.5em;
  margin-right: 2em;
}
body > main h3 {
  font-size: 2em;
}
body > main h4 {
  font-size: 1.75em;
}
body > main h5 {
  font-size: 1.5em;
}
body > main h6 {
  font-size: 1.25em;
}
body > main blockquote {
  color: #444;
  background-color: #ccc;
  border-left: 4px solid #444;
  padding: 1em;
}
body > main blockquote > :last-child {
  margin-bottom: 0;
}
body > main blockquote ul:last-child {
  margin: 0;
  text-align: right;
  list-style: none;
  font-style: italic;
  font-weight: 600;
}
body > main img {
  max-width: 100%;
  align: center;
}
body > main a > img:hover {
  border: 3px solid #C60;
  padding: 3px;
  margin: -6px;
}
body > main figure {
  text-align: center;
}
body > main figure figcaption {
  font-size: 0.8em;
  color: #444;
}
body > main figure.left, body > main figure.right {
  max-width: 40%;
}
body > main figure.left {
  float: left;
  margin-right: 1em;
  clear: left;
}
body > main figure.right {
  float: right;
  margin-left: 1em;
  clear: right;
}
body > main article {
  margin-bottom: 1em;
  display: flow-root;
}
body > main article header {
  display: grid;
  grid-template-columns: [left] 1fr [right] auto [rmargin];
  grid-template-rows: [top] auto [bottom] auto;
  column-gap: 2em;
}
body > main article header > h2, body > main article header > h3, body > main article header > h4 {
  margin-bottom: 0;
  grid-row: top;
  grid-column-start: left;
  grid-column-end: rmargin;
}
body > main article header > div.summary {
  color: #444;
  grid-row: bottom;
  grid-column: left;
  font-size: 0.85em;
}
body > main article header > time {
  color: #444;
  grid-row: bottom;
  grid-column: right;
  justify-self: right;
  font-weight: 320;
  font-size: 0.75em;
  margin-top: 0.1em;
}
body > main article div.summary {
  margin-bottom: 1em;
}
body > main article div.summary > :last-child {
  margin: 0;
}
body > main article p > sup {
  margin-left: 0.1em;
  margin-right: 0.1em;
  font-weight: 800;
}
body > main article p > sup a {
  text-decoration: none;
}
body > main article div.footnotes {
  margin-top: 1.5em;
  padding-top: 0.5em;
  font-size: 0.85em;
  color: #444;
  border-top: 1px solid #444;
  clear: both; /* in case we float right/left an image with text wrapping */
}
body > main article div.footnotes hr {
  display: none;
}
body > main article div.footnotes a.footnote-backref {
  text-decoration: none;
  font-weight: 800;
  margin-left: 0.1em;
}
body > main nav {
  margin: 0 0 2em 0;
}
body > main nav ul.pagination {
  margin: 0;
  font-size: 0.75em;
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 4px;
}
body > main nav ul.pagination li {
  width: 4em;
  height: 2.5em;
  display: flex;
}
body > main nav ul.pagination li a {
  flex: 1;
  text-align: center;
  background-color: #ccc;
  text-decoration: none;
  align-content: center;
}
body > main nav ul.pagination li a:hover {
  background-color: #C60;
  color: #084;
}
body > main nav ul.pagination li.active a {
  background-color: #084;
  color: black;
  font-weight: 800;
}
body > main nav ul.pagination li.active a:hover {
  background-color: #084;
}
body > main nav ul.pagination li.disabled a {
  color: #ddd;
}
body > main nav ul.pagination li.disabled a:hover {
  background-color: #ccc;
}

body.page > main > article > p {
  text-align: justify;
}

body.page.articles main > nav {
  margin-top: 1em;
  font-size: 0.9em;
}
body.page.articles main > nav ul {
  display: grid;
  grid-template-columns: [left] 1fr [right] 1fr;
  column-gap: 2em;
  list-style: none;
  margin: 0;
}
body.page.articles main > nav ul li {
  color: #042;
  display: inline-flex;
  gap: 0.5em;
  align-self: center;
}
body.page.articles main > nav ul li a {
  text-decoration: none;
}
body.page.articles main > nav ul li::before, body.page.articles main > nav ul li::after {
  font-weight: 800;
  align-self: center;
}
body.page.articles main > nav ul li.prev {
  grid-column: left;
}
body.page.articles main > nav ul li.prev::before {
  content: "←";
}
body.page.articles main > nav ul li.next {
  grid-column: right;
  justify-self: right;
  text-align: right;
}
body.page.articles main > nav ul li.next::after {
  content: "→";
}

body.section.articles main article {
  background-color: #eee;
  padding: 0.5em;
  display: grid;
}
body.section.articles main article header {
  margin-bottom: 0.5em;
  grid-row: 1;
  grid-column: 1;
  z-index: 1;
}
body.section.articles main article > div {
  grid-row: 2;
  grid-column: 1;
  z-index: 1;
}
body.section.articles main article > p {
  grid-row: 1/span 2;
  grid-column: 1;
  z-index: 2;
  display: flex;
  margin: -0.5em;
}
body.section.articles main article > p > a {
  flex: 1;
  color: transparent;
}
body.section.articles main article > p > a:hover {
  border: 3px solid #C60;
  padding: 3px;
  margin: -6px;
}

body.section.galleries > main > section, body.home > main > section {
  display: grid;
}
body.section.galleries > main > section > header, body.home > main > section > header {
  visibility: hidden;
  grid-column: 1;
  grid-row: 1;
  align-self: start;
  justify-self: left;
  margin: 0;
  z-index: 2;
}
body.section.galleries > main > section > header h3, body.home > main > section > header h3 {
  margin-left: 1rem;
  margin-top: -0.5rem;
}
body.section.galleries > main > section > header a, body.home > main > section > header a {
  visibility: visible;
  font-size: 5rem;
  font-weight: 600;
  pointer-events: none;
  text-shadow: 0px 0px 0.1em black;
  color: white;
}
body.section.galleries > main > section > a, body.section.galleries > main > section > p, body.home > main > section > a, body.home > main > section > p {
  grid-column: 1;
  grid-row: 1;
  z-index: 1;
}
body.section.galleries > main > section > p, body.home > main > section > p {
  visibility: hidden;
  align-self: end;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  color: black;
  padding: 0.5em;
  font-size: max(0.9em, 1rem);
  pointer-events: none;
  margin: 0 0 2em 0;
}
@media (hover: hover) {
  body.section.galleries > main > section:hover > p, body.home > main > section:hover > p {
    visibility: visible;
  }
}

body.section.galleries > main > div.gallery {
  display: grid;
  row-gap: 1em;
  column-gap: 1em;
  grid-template-columns: 1fr 1fr 1fr;
}
@media screen and (max-width: 700px) {
  body.section.galleries > main > div.gallery {
    grid-template-columns: 1fr 1fr;
  }
}
body.section.galleries > main > div.gallery > a {
  text-decoration: none;
}
body.section.galleries > main > div.gallery > a > figure {
  background-color: #eee;
  display: grid;
  margin: 0;
  aspect-ratio: 1;
  container-type: size;
}
body.section.galleries > main > div.gallery > a > figure > img, body.section.galleries > main > div.gallery > a > figure > figcaption {
  grid-row: 1;
  grid-column: 1;
  margin: 0;
}
body.section.galleries > main > div.gallery > a > figure > img {
  max-width: 92cqmin;
  max-height: 92cqmin;
  align-self: center;
  justify-self: center;
  margin: 4cqmin;
}
body.section.galleries > main > div.gallery > a > figure > figcaption {
  visibility: hidden;
  background-color: rgba(255, 255, 255, 0.8);
  color: black;
  font-size: 4.5cqmin;
  font-weight: 480;
  padding: 3cqmin;
  align-self: end;
  text-align: center;
  margin-bottom: 24cqmin;
}
body.section.galleries > main > div.gallery > a:hover {
  border: 3px solid #C60;
  padding: 3px;
  margin: -6px;
}
@media (hover: hover) {
  body.section.galleries > main > div.gallery > a:hover > figure > figcaption {
    visibility: visible;
  }
}

body > footer {
  margin-top: 2em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
@media screen and (max-width: 500px) {
  body > footer {
    grid-template-columns: minmax(2vw, 1fr) [left] minmax(10vw, 500px) [right] minmax(10vw, 500px) minmax(2vw, 1fr);
    grid-template-rows: [top] auto [middle] auto [bottom] auto;
  }
}
body > footer > * {
  font-size: 0.8em;
}
body > footer address {
  grid-column: right;
  justify-self: right;
  font-style: normal;
}
body > footer address.physical {
  grid-row: bottom;
}
body > footer address.email {
  grid-row: top;
}
body > footer small, body > footer p.feed {
  grid-column: left;
}
body > footer small {
  grid-row: top;
}
@media screen and (max-width: 500px) {
  body > footer small, body > footer address.physical {
    justify-self: center;
    grid-column: left/span 2;
  }
  body > footer address.physical {
    grid-row: middle;
  }
  body > footer address.email, body > footer p.feed {
    grid-row: bottom;
    justify-self: center;
  }
}

body.galleries.page {
  margin: 0;
  padding: 0;
  background-color: black;
}
body.galleries.page * {
  margin: 0;
  padding: 0;
  display: default;
  min-width: initial;
  max-width: initial;
  min-height: initial;
  max-height: initial;
  width: initial;
  height: initial;
  font-size: 1em;
}
body.galleries.page > header, body.galleries.page > footer {
  display: none;
}
body.galleries.page > main {
  width: 100vw;
  min-width: 100vw;
  max-width: 100vw;
  height: 100vh;
  min-height: 100vh;
  max-height: 100vh;
  display: grid;
  grid-template-rows: 1fr auto;
}
body.galleries.page > main > img {
  background-color: #eee;
  padding: 1rem;
  justify-self: center;
  align-self: center;
  grid-column: 1;
  grid-row: 1/span 3;
  max-width: calc(100% - 4rem - 4em);
  max-height: calc(100% - 4rem);
  z-index: 1;
}
body.galleries.page > main > header {
  visibility: hidden;
  grid-row: 2;
  grid-column: 1;
  z-index: 3;
  background: rgba(255, 255, 255, 0.8);
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  color: #ccc;
}
body.galleries.page > main > header::after {
  position: absolute;
  content: "ⓘ";
  visibility: visible;
  line-height: 1;
  font-size: 2em;
  font-weight: 800;
  padding: 1em 2em 0.5rem 0.5rem;
  bottom: 0;
  left: 0;
}
body.galleries.page > main > header > h2 {
  font-size: 2.5em;
  text-align: center;
}
body.galleries.page > main > header:hover {
  visibility: visible;
  color: white;
}
body.galleries.page > main > header:hover ~ p {
  visibility: visible;
}
body.galleries.page > main > p {
  visibility: hidden;
  grid-row: 2;
  grid-column: 1;
  z-index: 4;
  pointer-events: none;
  text-align: center;
  align-self: end;
  padding: 1em;
  margin: 2.75em calc(2em + 0.5rem) 0 calc(2em + 0.5rem);
}
@media (hover: none) {
  body.galleries.page > main > header, body.galleries.page > main > p {
    display: none;
  }
}
body.galleries.page > main > nav {
  grid-row: 1/span 3;
  grid-column: 1;
  z-index: 2;
}
body.galleries.page > main > nav > ul {
  list-style: none;
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
}
body.galleries.page > main > nav > ul > li {
  line-height: 1;
  display: flex;
}
body.galleries.page > main > nav > ul > li > a {
  font-size: 2em;
  text-decoration: none;
  color: #ccc;
  visibility: hidden;
}
@media (hover: hover) {
  body.galleries.page > main > nav > ul > li > a:hover {
    background-color: rgba(255, 255, 255, 0.8);
    color: #C60;
    visibility: visible;
  }
}
body.galleries.page > main > nav > ul > li.prev {
  grid-column: 1;
  grid-row: 2;
  align-self: center;
  justify-self: left;
}
body.galleries.page > main > nav > ul > li.prev > a::before {
  content: "←";
  font-weight: 800;
  visibility: visible;
  padding: 1em 2em 1em 0.5rem;
  margin-right: -1.5em;
}
body.galleries.page > main > nav > ul > li.prev > a {
  padding: 1em 1em 1em 0;
}
body.galleries.page > main > nav > ul > li.next {
  grid-column: 1;
  grid-row: 2;
  justify-self: right;
  align-self: center;
}
body.galleries.page > main > nav > ul > li.next > a::after {
  content: "→";
  font-weight: 800;
  visibility: visible;
  padding: 1em 0.5rem 1em 2em;
  margin-left: -1.5em;
}
body.galleries.page > main > nav > ul > li.next > a {
  padding: 1em 0 1em 2em;
}
body.galleries.page > main > nav > ul > li.section {
  grid-column: 1;
  grid-row: 1;
  justify-self: right;
  align-self: start;
}
body.galleries.page > main > nav > ul > li.section > a::after {
  content: "☒";
  font-weight: 800;
  visibility: visible;
  padding: 0.5rem 0.5rem 1em 2em;
  margin-left: -1.5em;
}
body.galleries.page > main > nav > ul > li.section > a {
  padding: 0.5rem 0 1em 2em;
}